

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    /* Retina-specific stuff here */


}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media (max-width: 40em) {

    .obra-ficha { padding-bottom: 30px }
    .reveal-modal, dialog { padding:0; }

    #obrasMosaic .isotope-item .obra-publico {
        height: 4.4rem;
    }
    /*
    .featured .swiper-container {
        min-height: 450px;
    }
    */
    .left-off-canvas-toggle {
        text-indent: -9999px;
        width: 2.5rem;
        height: 2.5rem;
        display: block;
        padding: 0;
        position: relative;
        transform: translate3d(0, 0, 0);

        position: absolute;
        top: .8rem;
        left: .8rem;
    }

    .left-off-canvas-toggle span {
        content: "";
        position: absolute;
        display: block;
        height: 2.3rem;
        top: 0;
        margin-top: 0;
        left: 0;
        box-shadow: 0 0 0 1px #CCC,
                    8px 0 0 1px #CCC,
                    16px 0 0 1px #CCC;
        width: 0;
    }

    h1.logo {
        padding-right: 1rem 1.5rem 0;
    }

    h1.logo a img {
        width: 75%;
    }

    .func-sala,
    .func-public {
        display: block;
    }

    #home .mobile-contact {
        display: none !important;
    }

    .whatsapp-widget a img {
        width: 50px;
    }

}




/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {

    .reveal-modal, dialog { width: 63rem; }
    /*#obraModal .swiper-container { height: 551px; }*/
    /*
    .featured .swiper-container {
        min-height: 450px;
    }
    */
    .obras-nav li span {
        font-size: 1.1rem;
        line-height: 1.1rem;
    }

    .quienes-somos {
        padding-right: 100px !important;
    }

    .novedades-arrows { /* flechas del slider en home */
        position: absolute;
        z-index: 100;
        width: 100%;
        top: 200px;
    }

    .novedades-arrows a {
        font-size: 2.5rem;
        margin: 5px;
    }

    .premio-img {
        float: none;
    }

    .premio-title {
        margin-top: 2rem;
    }

    .program-filters li,
    .critica-filters li {
        margin: 5px;
    }

    .program-filters li a,
    .critica-filters li a {
        font-size: 1.3rem;
        line-height: 3.6rem;
        /*width: 100px;*/
        padding: 5px;
    }

    .funcion {
        padding: 7px 0;
    }

    .func-details {
        margin: 0 170px 0 120px;
        border-left: 1px solid #e85d16;
        padding-left: 10px;
        padding-top: 0;
    }

    .func-thum {
        width: 150px;
        margin-bottom: 5px;
    }

    #programacion .func-sala:after {
        content: " - ";
    }

    .anios img {
        max-width: 90%;
        position: relative;
        top: 50%;
        margin-top: -65px;
    }

    #messageModal .info-icon {
        border-right: 1px solid white;
    }

    #obraModal .obra-ficha {
        height: 559px;
        overflow: hidden;
    }

    #escuelas .reserva-btn,
    #escuelas .fechas-programadas {
        display: inline-block;
    }

}

/* max-width 1024px, iPad landscape */
@media (min-width: 50.063em) and (max-width: 64em) {
    .fb-like-box, .fb-like-box > span, .fb-like-box > span > iframe { width: 235px !important; }
    #premios-slider, #premios-slider .swiper-slide { height: 250px; }
    #premios-obra-slider, #premios-obra-slider .swiper-slide { height: 320px; }
}

/* max-width 800px, iPad portrait */
@media (min-width: 40.063em) and (max-width: 50em) {
    .fb-like-box, .fb-like-box > span, .fb-like-box > span > iframe { width: 160px !important; }
    #premios-slider, #premios-slider .swiper-slide { height: 265px; }
    #premios-obra-slider, #premios-obra-slider .swiper-slide { height: 335px; }
    #obraModal .premios { padding-bottom:0 !important}
}




/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

    #premios-obra-slider, #premios-obra-slider .swiper-slide { height: 222px; }

    .reveal-modal, dialog { width: 85rem; }
    /*#obraModal .swiper-container { height: 757px; }*/

    .obra > .obra-header {
        padding: 20px 30px;
    }

    .obra > .obra-footer {
        padding: 200px 30px 20px;
    }

    #obraModal .obra-footer {
        padding-top: 200px;
    }

    #obraModal .obra-ficha {
        height: 509px;
        overflow: hidden;
    }


    .obra .func-cartel {
        right: 30px;
        bottom: 20px;
    }

    .obras-nav li {

    }

    .obras-nav li span {
        /*padding: 1rem;*/
        font-size: 1.3rem;
        line-height: 1.5rem;
        text-indent: inherit;
    }

    .novedades-arrows { /* flechas del slider en home */
        top: 150px;
    }

    .premio-img {
        float: right;
    }

    #escuelas .reserva-btn,
    #escuelas .fechas-programadas {
        display: block;
    }
}


/* XLarge devices (desktops, 1441px and up) */
@media only screen and (min-width: 90.063em) {

}

/* XXLarge devices (desktops, 1921px and up) */
@media only screen and (min-width: 120.063em) {
}


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media (max-width: 40em) {
}
/* min-width 640px, medium screens */
@media only screen and (min-width: 40) {

    #obraModal #obra-detalle-slider {
        height: 559px;
    }
}
/* min-width 1024px, large screens */
@media only screen and (min-width: 64) {

    #obraModal #obra-detalle-slider {
        height: 763px;
    }
}
